
int fred(int *i, char ** k)
{
	double * o[10];
	{
		long w;
		int k;
		7+9;
		w = w + k;
	}
	{
		float ** f;
		f = NULL;
		
		if(1)
		{
			return 0;
		}
		else
		{
			return 9;	
		}

	}
	/*CIFT TAKE-CKPT-HERE*/
}


